#piccolo-section-about {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#piccolo-about-text {
    max-width: 630px;
}

#piccolo-about-img {
    margin-top: 40px;
    max-width: 630px;
}

.piccolo-awards {
    font-size: 20px;
    margin: 30px auto 0;
    max-width: 255px;
}

@media (min-width: 1024px) {
    #piccolo-section-about {
        flex-direction: row;
    }
    #piccolo-about-text {
        text-align: left;
        margin-right: auto;
        max-width: 399px;
    }
    #piccolo-about-img {
        flex: 1;
        margin-top: 0;
        margin-left: 120px;
    }
}